body
{
    BACKGROUND-COLOR: #999999;
    COLOR: #000000;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
}
object
{
    BACKGROUND-COLOR: #999999;
}
.BodyExternal 
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: #666666;
}
.BodyInternal 
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: #999999;
}

.BodyError
{
  color: #800000;
  FONT-WEIGHT: bold;
}
table.MenuLeftTable
{
	border: 1px solid #000000;
}
table.MenuRightTable
{
	border: 1px solid #000000;
	background-color: #6372C5;
}
.LineSeparator
{
	background-color: #52395C;
}
.CalendarOdd
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #888888;
}
.CalendarEven
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;	
  background-color: #777777;
}

TD
{
    COLOR: #000000;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 140%;
    
}
TD.menuheader
{
    BACKGROUND: #52395C;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, verdana, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 150%;
}
TD.menuheadertitle
{
    BACKGROUND: #52395C;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, verdana, Helvetica, sans-serif;
    font-size: 14px;
    letter-spacing: 0.07em;
    line-height: 150%;
}
TD.menuheaderdate
{
    BACKGROUND: #52395C;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, verdana, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 150%;
}

TD.menu
{
    BACKGROUND: #6372C5;
    COLOR: #000000;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
}
TD.menuleft
{
    BACKGROUND: #6372C5;
    COLOR: #000000;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
}
TD.menuleft:hover
{
    BACKGROUND: #5261b4;
    COLOR: #000000;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
}
TD.news_title
{
    BACKGROUND: #52395C;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    FONT-WEIGHT: bold;
}
TD.calendar_title
{
    BACKGROUND: #52395C;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    FONT-WEIGHT: bold;
}
A
{
    COLOR: #2F3F9C;

    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #2F3F9C;

    TEXT-DECORATION: underline
}
A.menu
{
    COLOR: #1D062A;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    TEXT-DECORATION: none
}
A.menu:hover
{
    COLOR: #ffffff;
    /* background-color: #ffffff; */
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    /* font-weight: bold; */
    TEXT-DECORATION: none
    /* text-transform: uppercase;*/
}
A.musicdownload
{
    COLOR: #ffffff;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    TEXT-DECORATION: none
}
A.musicdownload:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    TEXT-DECORATION: underline
}
A.menuhead
{
    COLOR: #ffffff;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    TEXT-DECORATION: none
}
A.menuhead:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    TEXT-DECORATION: underline
}
A.boxlink
{
    COLOR: #8EB7FA;
    TEXT-DECORATION: none
}
A.boxlink:hover
{
    COLOR: #8EB7FA;
    TEXT-DECORATION: underline
}
.heading1
{
    COLOR: #000000;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
}
.page_heading
{
    COLOR: #000000;
    FONT-FAMILY: helvetica, verdana, arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 130%;
}
.countdown
{
    COLOR: #000000;
    FONT-FAMILY: helvetica, verdana, arial, Helvetica, sans-serif;
    font-size: 20px;
    /*font-weight: bold;*/
    line-height: 130%;
}
.byline
{
    COLOR: #808080;
    FONT-FAMILY: arial, verdana, Helvetica, sans-serif;
    font-size: 9px;
}
.boxheading
{
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
}
.unicornbig {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size:80px;
	font-weight:bold;
	line-height:100%;
	padding:2px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: .2em;  					
}

.unicornsmall {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:100%;
	padding:2px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: .1em;  					
}